<?xml version="1.0" encoding="UTF-8"?>
<Window>
    <Font id="IDF_14" name="微软雅黑" size="14"/>
	<ListContainerElement height="25">
		<HorizontalLayout>   
			<Label visible="true" name="xfw_share_file_item_start_ip_text" height="25" width="370" maxchar ="20" align="right" font="IDF_14" inset="1,1,1,1"/>
			<Label visible="false" name="xfw_share_file_item_Separator" height="25" width="20" text="--"/>
			<Label visible="false" name="xfw_share_file_item_end_ip" height="25" width="175" maxchar ="20" align="left" font="IDF_14" inset="1,1,1,1"/>
			<Label visible="false" name="xfw_share_file_item_type"/>
			<Option name="xfw_share_list_option_forbid" padding="5,3,15,4" textpadding="18,0,0,0" text="禁止"/>
			<Option name="xfw_share_list_option_allow" padding="0,3,5,4"  textpadding="18,0,0,0" text="允许"/>
			<Control visible="false" name="xfw_share_file_item_lock" width="9" height="13" align="hcenter" padding="30,6,0,6" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="false" name="xfw_share_file_item_del" tooltip="删除" width="9" height="10" padding="30,7,0,8" normalimage="file='ep/mainskin/setwnd/delete_btn.png' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' src='9,0,18,10'"  pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' src='18,0,27,10'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>